@charset "utf-8";

/*==========================================
 About MV
==========================================*/

/* 共通 */

.lower-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.about-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.about-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景 */

.about-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 250px;
}

.about-mv-area {
  position: relative;

  height: 100%;
}

/* 左側 */

.about-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.about-mv-pc {
  position: absolute;

  right: -20px;

  top: -70px;

  width: 520px;
}

.about-mv-pc img {
  width: 100%;
}

/*メインビジュアル下の文章*/
.about-intro {
  padding: clamp(25px, 5vw, 60px) 0 40px;
}

.about-intro-text {
  text-align: center;

  font-size: 16px;

  line-height: 2;
}

/*==========================================
 7つの特徴タイトル
==========================================*/

.about-point-title {
  padding: 30px 0;
  text-align: center;
  background-color: #f5f5f5;
}

.about-point-title h2 {
  font-size: clamp(32px, 3vw, 46px);
  font-weight: 700;
  letter-spacing: 0.05em;
}

.about-point-title h2 span {
  font-family: "Jost", sans-serif;
  color: #f58220;
  font-size: 1.4em;
  margin: 0 5px;
}

/*==========================================
 Feature 共通
==========================================*/

.about-feature {
  padding: 50px 0;
}

.about-feature.bg-gray {
  background: #f5f5f5;
}

.about-feature-head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 80px;
}

.about-feature-text {
  flex: 1;
}

.about-feature-number {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(50px, 5vw, 80px);

  line-height: 1;

  color: #666666;
  margin-bottom: 25px;
}

.about-feature-text h3 {
  color: var(--color-primary);
  font-size: clamp(26px, 2.4vw, 38px);

  line-height: 1.5;

  font-weight: 700;

  margin-bottom: 20px;
}

.about-feature-text h4 {
  font-size: clamp(22px, 2vw, 32px);

  line-height: 1.5;

  color: #f58220;

  font-weight: 700;

  margin-bottom: 30px;
}

.about-feature-lead {
  font-size: clamp(14px, 1.2vw, 16px);

  line-height: 2;

  letter-spacing: 0.05em;
}

.about-feature-lead small {
  font-size: 13px;
}

.about-feature-image {
  width: 42%;

  text-align: center;
}

.about-feature-image img {
  max-width: 100%;

  height: auto;
}

/*==========================================
 Feature02 network box
==========================================*/

.about-check-list {
  margin-top: 10px;
}

.about-check-list li {
  background: #fff;

  border: 1.5px solid #222;

  border-radius: 8px;

  padding: 7px 10px;

  margin-bottom: 10px;

  font-size: clamp(14px, 1.1vw, 15px);

  line-height: 1.7;
  font-weight: 500;
}

/*==========================================
 Feature 01〜07 共通調整
==========================================*/

/*==========================================
 3 column card
==========================================*/

.about-card-list {
  display: flex;

  justify-content: space-between;

  gap: 40px;

  margin-top: 20px;
}

.about-card {
  width: 33.333%;
  flex: 1;
  display: flex;
  flex-direction: column;
}

.about-card-image {
  text-align: center;

  margin-bottom: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-card-image img {
  width: 180px;

  max-width: 100%;
  height: auto;
}

.about-card-image-large img {
  max-width: 100%;
  height: auto;
}

.about-card h4 {
  font-size: clamp(18px, 1.6vw, 20px);

  line-height: 1.6;

  text-align: center;

  font-weight: 700;

  margin-bottom: 25px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.about-card p {
  font-size: clamp(14px, 1.1vw, 15px);

  line-height: 1.6;

  text-align: left;
  flex: 1;
}

/*==========================================
 Feature03 / Feature04 / Feature06 / Feature07
==========================================*/

.about-feature:nth-of-type(even) {
  background: #fff;
}

/*
右側SVG
*/

.about-feature-image img {
  max-width: 420px;
}

/*==========================================
 Feature05 3column
==========================================*/

.about-feature:nth-of-type(6) .about-card-list {
  margin-top: 80px;
}

.about-feature:nth-of-type(6) .about-card-image img {
  width: 200px;
}

/*==========================================
 Feature06 note
==========================================*/

.about-feature-lead small {
  display: block;

  margin-top: 20px;

  color: #555;
}

/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .about-mv {
    /*padding: 0px 0 60px;*/
    min-height: clamp(400px, 80vw, 650px);
  }
  .lower-inner {
    padding: 0px 15px 0px;
  }
  .about-mv-head {
    padding: 10px 0;
  }

  .about-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .about-mv-inner {
    display: block;
  }

  .about-mv-text {
    width: 100%;
  }

  .about-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }
  .about-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .about-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .about-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .about-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .about-intro-text {
    text-align: left;
    font-size: clamp(15px, 2vw, 16px);
    line-height: 2;
  }

  .about-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .about-mv-pc img {
    width: 100%;
    height: auto;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .about-point-title {
    padding: 20px 0 20px;
  }

  .about-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 Feature
==========================================*/

  .about-feature {
    padding: 70px 0;
  }

  .about-feature-head {
    display: block;
  }

  .about-feature-number {
    font-size: clamp(45px, 12vw, 70px);

    margin-bottom: 15px;
  }

  .about-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);

    line-height: 1.5;
  }

  .about-feature-text h4 {
    font-size: clamp(20px, 4.5vw, 28px);
  }

  .about-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);

    line-height: 2;
  }

  .about-feature-image {
    width: 100%;

    margin-top: 40px;
  }

  .about-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  /*==========================================
 3column
==========================================*/

  .about-card-list {
    display: block;

    margin-top: 60px;
  }

  .about-card {
    width: 100%;

    margin-bottom: 60px;
  }

  .about-card:last-child {
    margin-bottom: 0;
  }

  .about-card-image {
    margin-bottom: 25px;
  }

  .about-card-image img {
    width: min(45vw, 180px);
  }

  .about-card h4 {
    min-height: auto;

    font-size: clamp(18px, 4vw, 24px);

    margin-bottom: 20px;
  }

  .about-card p {
    font-size: clamp(13px, 3vw, 15px);

    line-height: 2;
  }

  /*Feature01の3カラムだけ組み方を変える*/
  .about-feature01 .about-card {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
  }

  .about-feature01 .about-card-image {
    width: 35%;
    flex-shrink: 0;
    text-align: center;
  }

  .about-feature01 .about-card-image img {
    /*width: 100%;*/
    height: auto;
  }

  .about-feature01 .about-card-text {
    flex: 1;
    width: auto;
  }

  .about-feature01 .about-card-text h4 {
    margin: 0 0 15px;
    text-align: left;
    font-size: clamp(18px, 4vw, 24px);
    line-height: 1.5;
  }

  .about-feature01 .about-card-text p {
    margin: 0;
    text-align: left;
    font-size: clamp(13px, 2vw, 16px);
    line-height: 1.8;
  }

  /*==========================================
 Network box
==========================================*/

  .about-check-list li {
    font-size: 13px;

    padding: 12px 15px;
  }
}

/*==========================================
 Background
==========================================*/

.about-feature.bg-gray {
  background: #f5f5f5;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .about-feature-head {
    min-height: 200px;
  }

  .about-feature-text {
    display: flex;

    flex-direction: column;

    justify-content: center;
  }

  .about-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }

  /* 3column 上揃え */

  .about-card-list {
    align-items: flex-start;
  }

  .about-card {
    justify-content: flex-start;
  }

  .about-card h4 {
    align-items: flex-start;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.about-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.about-feature-lead {
  max-width: 700px;
}

/*==========================================
 Card text align
==========================================*/

.about-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .about-feature {
    padding: 55px 0;
  }

  .about-feature-number {
    font-size: 52px;
  }

  .about-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .about-feature-text h4 {
    font-size: clamp(19px, 4.8vw, 25px);
  }

  .about-feature-image {
    margin-top: 30px;
  }

  .about-feature-image img {
    max-width: 85%;
  }

  .about-card-list {
    margin-top: 45px;
  }

  .about-card {
    margin-bottom: 50px;
  }

  .about-card-image img {
    width: 150px;
  }

  .about-card h4 {
    font-size: 20px;
  }
}
